-- phpMyAdmin SQL Dump
-- version 3.5.8.2
-- http://www.phpmyadmin.net
--
-- Host: localhost:3306
-- Erstellungszeit: 22. Mrz 2014 um 22:39
-- Server Version: 5.5.35-0+wheezy1
-- PHP-Version: 5.4.16

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Datenbank: `27237_wbb4_neu`
--

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `wcf1_page_menu_item`
--

CREATE TABLE IF NOT EXISTS `wcf1_page_menu_item` (
  `menuItemID` int(10) NOT NULL AUTO_INCREMENT,
  `packageID` int(10) NOT NULL,
  `menuItem` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `parentMenuItem` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `menuItemController` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `menuItemLink` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `menuPosition` enum('header','footer') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'header',
  `showOrder` int(10) NOT NULL DEFAULT '0',
  `permissions` text COLLATE utf8_unicode_ci,
  `options` text COLLATE utf8_unicode_ci,
  `isDisabled` tinyint(1) NOT NULL DEFAULT '0',
  `className` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `isLandingPage` tinyint(1) NOT NULL DEFAULT '0',
  `icon` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`menuItemID`),
  UNIQUE KEY `packageID` (`packageID`,`menuItem`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=110 ;

--
-- Daten für Tabelle `wcf1_page_menu_item`
--

INSERT INTO `wcf1_page_menu_item` (`menuItemID`, `packageID`, `menuItem`, `parentMenuItem`, `menuItemController`, `menuItemLink`, `menuPosition`, `showOrder`, `permissions`, `options`, `isDisabled`, `className`, `isLandingPage`, `icon`) VALUES
(1, 1, 'wcf.user.dashboard', 'wbb.header.menu.board', 'wcf\\page\\DashboardPage', '', 'header', 1, '', 'module_dashboard_page', 1, '', 0, ''),
(2, 1, 'wcf.user.members', '', 'wcf\\page\\MembersListPage', '', 'header', 9, 'user.profile.canViewMembersList', 'module_members_list', 0, '', 0, ''),
(3, 1, 'wcf.user.recentActivity', 'wcf.user.members', 'wcf\\page\\RecentActivityListPage', '', 'header', 1, '', '', 0, '', 0, ''),
(4, 1, 'wcf.user.usersOnline', 'wcf.user.members', 'wcf\\page\\UsersOnlineListPage', '', 'header', 2, 'user.profile.canViewUsersOnlineList', 'module_users_online', 0, '', 0, ''),
(5, 1, 'wcf.user.team', 'wcf.user.members', 'wcf\\page\\TeamPage', '', 'header', 3, 'user.profile.canViewMembersList', 'module_team_page', 0, '', 0, ''),
(6, 1, 'wcf.user.search', 'wcf.user.members', 'wcf\\form\\UserSearchForm', '', 'header', 4, 'user.profile.canViewMembersList', 'module_members_list', 0, '', 0, ''),
(7, 4, 'wbb.header.menu.board', '', 'wbb\\page\\BoardListPage', '', 'header', 2, '', '', 0, 'wbb\\system\\menu\\page\\WBBPageMenuItemProvider', 0, ''),
(8, 4, 'wbb.header.menu.board.unreadPosts', 'wbb.header.menu.board', 'wbb\\action\\BoardQuickSearchAction', 'mode=unreadPosts', 'header', 2, '', '', 0, '', 0, ''),
(9, 4, 'wbb.header.menu.board.undoneThreads', 'wbb.header.menu.board', 'wbb\\action\\BoardQuickSearchAction', 'mode=undoneThreads', 'header', 3, '', 'WBB_MODULE_THREAD_MARKING_AS_DONE', 0, '', 0, ''),
(10, 4, 'wbb.header.menu.board.watchedThreads', 'wbb.header.menu.board', 'wbb\\page\\WatchedThreadListPage', '', 'header', 4, '', '', 0, 'wbb\\system\\menu\\page\\WatchedThreadsPageMenuItemProvider', 0, ''),
(11, 6, 'wcf.footer.menu.legalNotice', '', 'wcf\\page\\LegalNoticePage', '', 'footer', 1, '', '', 1, '', 0, ''),
(16, 10, 'wcf.header.menu.contact', '', 'wcf\\form\\ContactForm', '', 'footer', 3, '', '', 1, '', 0, ''),
(18, 15, 'news.header.menu.news', '', 'news\\page\\NewsOverviewPage', '', 'header', 1, 'user.news.canViewNews', 'module_content_news', 0, 'news\\system\\menu\\page\\NewsPageMenuItemProvider', 1, ''),
(19, 15, 'news.header.menu.news.archive', 'news.header.menu.news', 'news\\page\\NewsArchivePage', '', 'header', 1, 'user.news.canViewNews', 'module_content_news', 0, '', 0, ''),
(20, 15, 'news.header.menu.news.unreadEntries', 'news.header.menu.news', 'news\\page\\UnreadNewsListPage', '', 'header', 2, 'user.news.canViewNews', 'module_content_news', 0, '', 0, ''),
(21, 15, 'news.header.menu.news.watchedCategories', 'news.header.menu.news', 'news\\page\\WatchedCategoryListPage', '', 'header', 3, 'user.news.canViewNews', 'module_content_news', 0, '', 0, ''),
(22, 23, 'wcf.header.menu.donation', '', 'wcf\\page\\DonationsPage', '', 'header', 16, 'user.donate.canViewDonations', '', 0, '', 0, ''),
(27, 26, 'lexicon.header.menu.lexicon', '', 'lexicon\\page\\LexiconPage', '', 'header', 10, 'user.lexicon.canEnterLexicon', '', 0, 'lexicon\\system\\menu\\page\\LexiconPageMenuItemProvider', 0, ''),
(28, 26, 'lexicon.header.menu.terms', 'lexicon.header.menu.lexicon', 'lexicon\\form\\TermsOfUseForm', '', 'header', 1, 'user.lexicon.canEnterLexicon', 'lexicon_use_terms', 0, '', 0, ''),
(29, 26, 'lexicon.header.menu.unreadEntries', 'lexicon.header.menu.lexicon', 'lexicon\\page\\UnreadEntryListPage', '', 'header', 2, 'user.lexicon.canReadEntry', '', 0, '', 0, ''),
(30, 26, 'lexicon.header.menu.watchedEntries', 'lexicon.header.menu.lexicon', 'lexicon\\page\\WatchedEntryListPage', '', 'header', 3, 'user.lexicon.canReadEntry', '', 0, 'lexicon\\system\\menu\\page\\WatchedEntriesPageMenuItemProvider', 0, ''),
(31, 28, 'filebase.header.menu.filebase', '', 'filebase\\page\\FilebasePage', '', 'header', 11, 'user.filebase.canEnterFilebase', '', 0, 'filebase\\system\\menu\\page\\FilebasePageMenuItemProvider', 0, ''),
(32, 28, 'filebase.header.menu.terms', 'filebase.header.menu.filebase', 'filebase\\page\\TermsOfUseForm', '', 'header', 1, 'user.filebase.canEnterFilebase', 'filebase_use_terms', 0, '', 0, ''),
(33, 28, 'filebase.header.menu.limitations', 'filebase.header.menu.filebase', 'filebase\\page\\LimitationsPage', '', 'header', 2, 'user.filebase.canEnterFilebase', '', 0, '', 0, ''),
(34, 28, 'filebase.header.menu.unreadEntries', 'filebase.header.menu.filebase', 'filebase\\page\\UnreadEntryListPage', '', 'header', 3, 'user.filebase.canReadEntry', '', 0, '', 0, ''),
(35, 28, 'filebase.header.menu.watchedEntries', 'filebase.header.menu.filebase', 'filebase\\page\\WatchedEntryListPage', '', 'header', 4, 'user.filebase.canReadEntry', '', 0, 'filebase\\system\\menu\\page\\WatchedEntriesPageMenuItemProvider', 0, ''),
(36, 4, 'wcf.page.menuItem36', '', '', 'http://www.bilder.trucksim-map.de', 'footer', 2, NULL, NULL, 1, '', 0, ''),
(42, 41, 'marketplace.header.menu.marketplace', '', 'marketplace\\page\\MarketplacePage', '', 'header', 12, 'user.marketplace.canEnterMarketplace', '', 0, 'marketplace\\system\\menu\\page\\MarketplacePageMenuItemProvider', 0, ''),
(43, 41, 'marketplace.header.menu.terms', 'marketplace.header.menu.marketplace', 'marketplace\\page\\TermsOfUseForm', '', 'header', 1, 'user.marketplace.canEnterMarketplace', 'marketplace_use_terms', 0, '', 0, ''),
(44, 41, 'marketplace.header.menu.unreadEntries', 'marketplace.header.menu.marketplace', 'marketplace\\page\\UnreadEntryListPage', '', 'header', 2, 'user.marketplace.canReadEntry', '', 0, '', 0, ''),
(45, 41, 'marketplace.header.menu.watchedEntries', 'marketplace.header.menu.marketplace', 'marketplace\\page\\WatchedEntryListPage', '', 'header', 3, 'user.marketplace.canReadEntry', '', 0, 'marketplace\\system\\menu\\page\\WatchedEntriesPageMenuItemProvider', 0, ''),
(46, 41, 'marketplace.header.menu.offerManagement', 'marketplace.header.menu.marketplace', 'marketplace\\page\\OfferManagementPage', '', 'header', 4, 'user.marketplace.canCreateEntry', '', 0, 'marketplace\\system\\menu\\page\\OfferManagementPageMenuItemProvider', 0, ''),
(47, 41, 'marketplace.header.menu.map', 'marketplace.header.menu.marketplace', 'marketplace\\page\\MapPage', '', 'header', 5, 'user.marketplace.canViewMap', 'marketplace_entry_contact_address', 0, '', 0, ''),
(49, 53, 'wcf.header.menu.adventCalendar', '', 'wcf\\page\\AdventCalendarPage', '', 'header', 13, 'user.adventCalendar.canUseAdventCalendar', 'module_content_adventCalendar', 0, '', 0, ''),
(50, 56, 'wcf.statistics.title', '', 'wcf\\page\\StatisticsPage', '', 'footer', 4, 'user.statistics.canView', '', 1, '', 0, ''),
(54, 70, 'wcf.page.teamspeak3viewer', '', 'wcf\\page\\TeamSpeak3ViewerPage', '', 'header', 14, '', '', 1, '', 0, ''),
(56, 78, 'wpbt.header.menu.productList', '', 'wpbt\\page\\ProductListPage', '', 'header', 6, '', '', 0, 'wpbt\\system\\menu\\page\\WPBTPageMenuItemProvider', 0, ''),
(57, 78, 'wpbt.header.menu.productList.unreadIssues', 'wpbt.header.menu.productList', 'wpbt\\action\\ProductQuickSearchAction', 'mode=unreadIssues', 'header', 1, '', '', 0, '', 0, ''),
(58, 78, 'wpbt.header.menu.productList.watchedIssues', 'wpbt.header.menu.productList', 'wpbt\\page\\WatchedIssueListPage', '', 'header', 2, '', '', 0, 'wpbt\\system\\menu\\page\\WatchedIssuesPageMenuItemProvider', 0, ''),
(59, 78, 'wpbt.header.menu.milestones', '', 'wpbt\\page\\MilestonesPage', '', 'header', 15, '', 'WPBT_MODULE_MILESTONES', 1, '', 0, ''),
(68, 107, 'blog.header.menu.blog', 'wcf.page.menuItem104', 'blog\\page\\BlogPage', '', 'header', 8, '', '', 0, 'blog\\system\\menu\\page\\BlogPageMenuItemProvider', 0, ''),
(69, 107, 'blog.header.menu.unreadEntries', 'blog.header.menu.blog', 'blog\\page\\UnreadEntryListPage', '', 'header', 1, '', '', 0, '', 0, ''),
(70, 107, 'blog.header.menu.watchedEntries', 'blog.header.menu.blog', 'blog\\page\\WatchedEntryListPage', '', 'header', 2, '', '', 0, 'blog\\system\\menu\\page\\WatchedEntriesPageMenuItemProvider', 0, ''),
(72, 111, 'wcf.partners.partner.page', '', 'wcf\\page\\PartnersPage', '', 'footer', 5, '', 'module_content_partners', 1, 'wcf\\system\\menu\\page\\PartnersMenuItemProvider', 0, ''),
(73, 4, 'wcf.page.menuItem73', 'wcf.page.menuItem104', '', 'http://www.getshirts.de/index.php?page=shop&id=trucksimmap', 'header', 7, NULL, NULL, 0, '', 0, ''),
(74, 117, 'wcf.header.menu.toDo', '', 'wcf\\page\\ToDoListPage', '', 'header', 17, 'user.toDo.toDo.canViewList', 'toDoList', 1, '', 0, ''),
(77, 29, 'wcf.acp.group.option.category.custompages.5', 'wcf.page.menuItem105', 'wcf\\page\\CustomPagePage', 'id=5', 'header', 18, 'custompages.5.canView', '', 0, '', 0, ''),
(78, 29, 'wcf.acp.group.option.category.custompages.6', 'wcf.page.menuItem105', 'wcf\\page\\CustomPagePage', 'id=6', 'header', 19, 'custompages.6.canView', '', 0, '', 0, ''),
(79, 89, 'wcf.footer.menu.termsOfUse', '', 'wcf\\form\\TermsForm', '', 'footer', 6, '', 'module_user_terms_of_use', 1, '', 0, ''),
(80, 122, 'wcf.page.dedicatedserverstats', '', 'wcf\\page\\DedicatedServerStatsPage', '', 'footer', 10, '', '', 1, '', 0, ''),
(87, 140, 'wcf.footer.menu.newsletter.subscription', '', 'wcf\\page\\NewsletterSubscriptionAddForm', '', 'footer', 11, '', '', 0, 'wcf\\system\\menu\\page\\NewsletterPageMenuItemProvider', 0, ''),
(96, 149, 'gallery.header.menu.gallery', '', 'gallery\\page\\GalleryPage', '', 'header', 3, '', '', 0, 'gallery\\system\\menu\\page\\GalleryPageMenuItemProvider', 0, ''),
(97, 149, 'gallery.header.menu.albums', 'gallery.header.menu.gallery', 'gallery\\page\\AlbumListPage', '', 'header', 1, '', '', 0, '', 0, ''),
(98, 149, 'gallery.header.menu.unreadImages', 'gallery.header.menu.gallery', 'gallery\\page\\UnreadImageListPage', '', 'header', 2, '', '', 0, '', 0, ''),
(99, 149, 'gallery.header.menu.watchedImages', 'gallery.header.menu.gallery', 'gallery\\page\\WatchedImageListPage', '', 'header', 3, '', '', 0, 'gallery\\system\\menu\\page\\WatchedImagesPageMenuItemProvider', 0, ''),
(100, 149, 'gallery.header.menu.map', 'gallery.header.menu.gallery', 'gallery\\page\\MapPage', '', 'header', 4, '', '', 0, '', 0, ''),
(101, 149, 'gallery.header.menu.myAlbums', 'gallery.header.menu.gallery', 'gallery\\page\\AlbumListPage', '', 'header', 5, '', '', 0, 'gallery\\system\\menu\\page\\MyAlbumsPageMenuItemProvider', 0, ''),
(102, 149, 'gallery.header.menu.myImages', 'gallery.header.menu.gallery', 'gallery\\page\\ImageListPage', '', 'header', 6, '', '', 0, 'gallery\\system\\menu\\page\\MyImagesPageMenuItemProvider', 0, ''),
(104, 4, 'wcf.page.menuItem104', '', 'wcf\\page\\DashboardPage', '', 'header', 4, NULL, NULL, 0, '', 0, ''),
(105, 4, 'wcf.page.menuItem105', '', '', '#', 'header', 99, NULL, NULL, 0, '', 0, '');

--
-- Constraints der exportierten Tabellen
--

--
-- Constraints der Tabelle `wcf1_page_menu_item`
--
ALTER TABLE `wcf1_page_menu_item`
  ADD CONSTRAINT `fba3e0222202485ef9db4c693065665c_fk` FOREIGN KEY (`packageID`) REFERENCES `wcf1_package` (`packageID`) ON DELETE CASCADE;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
